.brand img {
    height: auto;

    width: 100%;
}

.mdl-navigation{float: right; display: block !important; }
nav.mdl-navigation{float: left;}
.mdl-layout__content{display: block !important;}
.mdl-layout__header{padding-top: 10px;}
.active.sub-navigation-wrapper{top: 68px !important}

.mdl-navigation li {
    list-style: none;
}

.align-center p {
    margin: 0 auto; 
	text-align: center;
}

.align-center{
    margin: 0 auto; 
	text-align: center;
}

.schema-connect {
    margin: 0 auto;
}

li.widget {
    list-style: none;
}

h2.widgettitle {
    font-size: 1rem;
    font-weight: 600;
}

.textwidget li {
    margin-top: .5rem;
}

.social-icons-widget ul {
    list-style-type: none;
    float: left;
}


.do{
	text-align : center;
}
.do li {
    display: inline-block;
}

.do li:after {
    position: relative;
    content: '.';
    color: #6eb9f5;
    font-size: 40px;
    right: 17px;
    line-height: 0;
    bottom: 4px;
    left: 0;
	    padding: 0 10px;
    /* margin-top: -2px; */
}

.do li:last-child:after
{
	content: '';
}

/*************menu*****************/
#menu-header li.active a {
    background-color: rgba(255,255,255,.2);
}

#menu-header ul {
   float: left;
}

#menu-header ul li {
    list-style: none;
    display: block;
    float: left;
}

#menu-header ul li.menu-item-has-children {
    position: relative;
    z-index: 5;
    overflow: visible;
}

#menu-header ul li.menu-item-has-children ul {
	display : none;
}



#menu-header ul li.menu-item-has-children:hover ul {
  /*  background: #fff;
    display: block;
    float: none;
    position: absolute;
    min-width: 394px;
    max-height: 240px;
    -webkit-transition: opacity .1s;
    transition: opacity .1s;
    opacity: 1;
    position: absolute;
    left: 0;
    background-color: #fff;
    width: 100%;
    text-align: left;
    /* top: 4rem; 
    z-index: 3;
    color: #000;
    min-height: 0;
    overflow: hidden; */
}

#menu-header ul li.menu-item-has-children ul.sub-menu li{
	display : block;
	float : none;
	
}

ul.sub-menu li a.mdl-button{
	    line-height: 0px;
    font-size: 13px;
    width: 100%;
    color: #2e90e9;
    text-align: left;
    text-decoration: underline;
    padding: 20px 10px 7px;
}

#menu-header ul li.menu-item-has-children:hover:after {
   /* position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: #2b98f0 transparent transparent;
    left: 50%;
    content: '';
    z-index: 3;
    -webkit-transition: all .25s;
    transition: all .25s;
    border-width: 10px 11px 0;
    margin-left: -10px;
    bottom: -10px; */
}

/********mobile menu ************/
.mobile_menu ul.sub-menu
{
	display  :none;
}

.mobile_menu ul.sub-menu {
    background: #fff;
    position: relative;
    margin: 0;
}

.mobile_menu ul.sub-menu .mdl-button {
    line-height: 23px;
    font-size: 13px;
    color: #2e90e9;
    text-decoration: underline;
    height: auto;
    margin-bottom: 1rem;
    padding: 1px;
    margin: 5px 20px;
    text-align: left;
}

/************home page ***************/
.open-video:after {
    width: 30px;
    height: 30px;
    content: "";
    border-radius: 50%;
    background-color: #5669c1;
    display: inline-block;
    position: relative;
    left: 36px;
    bottom: 38px;
    line-height: 30px;
    font-size: 12px;
    padding-left: 3px;
    float: right;
    background-image: url(http://dsvinfosolutions.com/upwire/wp-content/uploads/2016/11/video-play.png);
    background-size: cover;
    /* background-position: 33% 18%; */
    background-repeat: no-repeat;
}

.mdl-button.open-video {
    min-width: 119px;
    padding: 0 3.5rem 0 2rem;
    text-align: left;
	
	
}



/****************blog page *******************/


.all-post img {

    vertical-align: middle;
    width: 100%;
    height: auto;
}

.sticky-wrapper img{
	width : 100%;
}


.categories-dropdown a {
    color: #474141 !important;
}


.alm-btn-wrap {
    width: 100%;
}

button.alm-load-more-btn:hover {
    background-color: #03d5c4 !important;
}

button.alm-load-more-btn {
    font-family: "SofiaProMedium" !important;
    font-size: 16px !important;
    font-weight: 600;
    width: auto;
    height: 42px;
    padding: 10px 16px !important;
    border-radius: 6px !important;
     line-height: 0 !important; 
    background: #03d5c4 !important;
	color : #fff !important;

}

button.alm-load-more-btn.done {
    display: none;
}

button.alm-load-more-btn.loading:before {
      background: none !important;
      
	}

/************slider ***************/
html * .ls-wp-container .ls-slide > a, body * .ls-wp-container .ls-slide > a, #ls-global * .ls-wp-container .ls-slide > a {
    text-decoration: none;
    border: 1px solid #fff !important;
	    font-family: "SofiaProMedium";
    border: 2px solid #FFFFFF;
    padding: 5px 10px;
    color: #FFFFFF;
    background-color: transparent;
    font-size: 16px;
	    border-radius: 6px;
}


/**********mega menu****************/

.wr-megamenu-container.primary_240 {
    margin-top: 15px;
}

.wr-megamenu-container li:hover > a, .wr-megamenu-container li.focus > a {
    color: #41a62a;
    background-color: rgba(255,255,255,.2);
    transition: box-shadow 150ms cubic-bezier(0,0,.2,1);
    border-radius: 3px;
}

a.menu-item-link span.menu_title {
    color: #fff;
    background: 0 0;
    border: none;
    border-radius: 3px;
    font-size: 15px;
    font-weight: 600;
    min-width: 64px;
    padding: 0 20px;

}

.wr-mega-menu > li > a {
    padding: 7px 8px !important;
    border-radius: 4px;
}

.wr-megamenu-container a{
    color: #2e90e9 !important;

}

.wr-megamenu-container ul.wr-mega-menu ul.sub-menu, .wr-megamenu-inner {
    margin-top: 10px !important;
}

.jsn-bootstrap3 a.caption {
    color: #428bca;
    text-decoration: underline !important;
    padding: 8px 0;
	    line-height: 23px;
    font-size: 13px;


}

.wr-megamenu-container a:hover {
    color: #2e90e9 !important;
}


.wr-megamenu-container{
    background: transparent !important;
}

.menualign-right{
	float:right !important;
}

.menualign-right a:hover {
    background: transparent !important;
}

.wr-megamenu-container {
    width: 90% !important;
}

li.social-icons-widget {
    margin-top: 2em;
}

.solution-page ul#wr-megamenu-menu-2 li.menu-item-has-children:after {
    border-color: #18c7c4 transparent transparent;
}

ul#wr-megamenu-menu-2 li.menu-item-has-children:after {
    position: relative;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: #2b98f0 transparent transparent;
    left: 50%;
    content: '';
    z-index: 9999;
    -webkit-transition: all .25s;
    transition: all .25s;
    border-width: 10px 11px 0;
    margin-left: -10px;
    bottom: -10px;
    top: 18px;
}

/**********mobile responsive menu ***********/

.it-responsive-mega{
	display: none !important;
	
}
	
#menu-header ul li {
	list-style: none;
	display: block;
	float: left;
	width: 100%;
}

#menu-header li.active a {
    background-color: transparent;
}

#menu-header ul li.menu-item-has-children:hover ul {
    background: #fff;
    display: block;
    float: none;
    position: absolute;
    /* min-width: 394px; */
    /* max-height: 240px; */
    -webkit-transition: opacity .1s;
    transition: opacity .1s;
    opacity: 1;
    position: absolute;
    left: 0;
    background-color: #fff;
    width: 100%;
    text-align: left;
    /* top: 4rem; */
    z-index: 3;
    color: #000;
    padding: 15px 10px;
    min-height: 0;
    overflow: hidden;
}

@media only screen and (max-width: 785px) {
	
	.mdl-layout__drawer-button{
	/*	background : url(http://dsvinfosolutions.com/upwire/wp-content/uploads/2016/11/nav-icon.png) no-repeat; */
	}

	
	.wr-megamenu-container, .it-responsive-mega{
		display: none;
		
	}
	
	.mdl-layout__drawer-button {
		left: auto;
		right: 0;
		color: #fff;
	}
	

	
}

#wr-megamenu-menu-2 li.active a {
   background-color: rgba(255,255,255,.2); 
}


.legals {
    margin-top: 20px;
}
/************video **********/
video {
  width: 100%    !important;
  height: auto   !important;
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

.all-blogpost:nth-child(3n+1){
    clear:left
} 

@media only screen and (max-width: 640px) {
	.empty_div{
		display : none;
	}
}